/* Localized versions of Info.plist keys */

CFBundleName = "Hyphenator";
CFBundleShortVersionString = "Hyphenation plug-in version 2.0, basé sur altLinuxHyph";

DSDPlugInName = "Module externe Hyphenator";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Améliore la césure sous Mac OS X.";